common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_wise1510.c
        family:
            - source/family/st/stm32l443rc/target.c
